<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ListForRating Version="06">
    <ListInfo DateForm="2026-01-01+03:00" GUID="59f6b427-f2de-42df-bb24-3f19c677c571">
        <ListType>2</ListType>
        <Region>57</Region>
        <ObjectsType>
            <ObjectType>002001001000</ObjectType>
        </ObjectsType>
        <Categories>
            <Category>003003000000</Category>
        </Categories>
    </ListInfo>
    <Objects>
        <Parcels>
            <Parcel CadastralNumber="57:07:0030601:54" DateCreated="2013-03-04">
                <CadastralBlock>57:07:0030601</CadastralBlock>
                <Name>05</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:07:0000000:38</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>232000</Area>
                    <Inaccuracy>135</Inaccuracy>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54212000000</OKATO>
                            <KLADR>5700500000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Дмитровский" Type="р-н"/>
                            <Other>СПК "Домаха" (бывшее КСП "Ленинское Знамя")</Other>
                        </AddressFIAS>
                        <Note>Орловская обл, р-н Дмитровский, с/п Домаховское, СПК "Домаха" (бывшее КСП "Ленинское Знамя")</Note>
                        <ReadableAddress>Орловская обл, р-н Дмитровский, с/п Домаховское, СПК "Домаха" (бывшее КСП "Ленинское Знамя")</ReadableAddress>
                    </Address>
                </Location>
                <Category>003003000000</Category>
                <Utilization Utilization="141014000000" ByDoc="Для сельскохозяйственного использования" PermittedUseText="Для иных видов сельскохозяйственного использования"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:07-7.106</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="1238880">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-01</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2023-05-02">
                        <Area>
                            <Type>002</Type>
                            <Area>203265</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:07-6.927</AccountNumber>
                            <Document>
<CodeDocument>558401020000</CodeDocument>
<Name>Решение</Name>
<Number>84-РС33</Number>
<Date>2021-06-04</Date>
<IssueOrgan>Федеральная служба по надзору в сфере защиты прав потребителей и благополучия человека</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ООО «Володино»"</CodeZoneDoc>
                        <AccountNumber>57:07-11.1</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Санитарно-защитная зона промышленной площадки для комплекса зданий и сооружений по искусственному осеменению, воспроизводству и откорму свиней, свиноводческого комплекса №7 вблизи н.п. Холчевка Дмитровского района Орловска области ООО "Мираторг-Курск"</CodeZoneDoc>
                        <AccountNumber>57:07-6.927</AccountNumber>
                        <ContentRestrictions>В соответствии с Постановлением Правительства РФ от 03.03.2018 N 222 "Об утверждении Правил установления санитарно-защитных зон и использования земельных участков, расположенных в границах санитарно-защитных зон" в границах санитарно-защитной зоны не допускается использования земельных участков в целях:
-размещения жилой застройки, объектов образовательного и медицинского назначения, спортивных сооружений открытого типа, организаций отдыха детей и их оздоровления, зон рекреационного назначения и для ведения дачного хозяйства и садоводства;
-размещения объектов для производства и хранения лекарственных средств, объектов пищевых отраслей промышленности, оптовых складов продовольственного сырья и пищевой продукции, комплексов водопроводных сооружений для подготовки и хранения питьевой воды, использования земельных участков в целях производства, хранения и переработки сельскохозяйственной продукции, предназначенной для дальнейшего использования в качестве пищевой продукции.</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Санитарно-защитная зона для организации и ведения деятельности, связанной с недропользованием (добычей мела), на земельных участках с кадастровыми номерами 57:07:0030402:359, 57:07:0030402:361, 57:07:0030601:54</CodeZoneDoc>
                        <AccountNumber>57:07-6.931</AccountNumber>
                        <ContentRestrictions>Вид объекта реестра границ: Зона с особыми условиями использования территории
Содержание ограничений использования объектов недвижимости в пределах зоны или территории: В соответствии с п.5 Постановления Правительства РФ от 03.03.2018г. №222 "Об утверждении Правил установления санитарно-защитных зон и использования земельных участков, расположенных в границах санитарно-защитных зон" в границах санитарно-защитной зоны не допускается использование земельных участков в целях: 
а) размещения жилой застройки, объектов образовательного и медицинского назначения, спортивных сооружений открытого типа, организаций отдыха детей и их оздоровления, зон рекреационного назначения и для ведения садоводства;
б) размещения объектов для производства и хранения лекарственных средств, объектов пищевых отраслей промышленности, оптовых складов продовольственного сырья и пищевой продукции, комплексов водопроводных сооружений для подготовки и хранения питьевой воды, использования земельных участков в целях производства, хранения и переработки сельскохозяйственной продукции, предназначенной для дальнейшего использования в качестве пищевой продукции.
Санитарно-защитная зона устанавливается бессрочно.
</ContentRestrictions>
                        <FullPartly>true</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:07:0040101:396" DateCreated="2025-12-10">
                <CadastralBlock>57:07:0040101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>445</Area>
                    <Inaccuracy>37</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>5f2ca854-d8a1-44e6-a265-c3f844a32580</FIAS>
                            <OKATO>54000000000</OKATO>
                            <OKTMO>54612431</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Дмитровский" Type="район"/>
                            <Other>Соломинское с/п</Other>
                        </AddressFIAS>
                        <AddressGAR>
                            <GarId>0a0b99b9-533a-4627-ac49-1639da91ded7</GarId>
                            <AddressType>Муниципальное деление</AddressType>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Дмитровский" Type="м.р-н"/>
                            <Settlement Name="Соломинское" Type="с.п."/>
                        </AddressGAR>
                        <Note>Российская Федерация, Орловская область, м.р-н Дмитровский, с.п. Соломинское</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, м.р-н Дмитровский, с.п. Соломинское</ReadableAddress>
                    </Address>
                </Location>
                <Category>003003000000</Category>
                <Utilization Utilization="142003000000" ByDoc="размещение автомобильных дорог" PermittedUseText="Для общего пользования (уличная сеть)"/>
                <CadastralCost Value="11231.8">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2025-12-30</DateEntering>
                    <ApplicationDate>2025-12-10</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2025/000339</Number>
                        <Date>2025-12-24</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:07:0040101:397" DateCreated="2025-12-11">
                <CadastralBlock>57:07:0040101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:07:0000000:486</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>34023</Area>
                    <Inaccuracy>323</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>5f2ca854-d8a1-44e6-a265-c3f844a32580</FIAS>
                            <OKATO>54000000000</OKATO>
                            <KLADR>5700500013400</KLADR>
                            <OKTMO>54612431</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Дмитровский" Type="район"/>
                            <Other>Соломинское с/п</Other>
                        </AddressFIAS>
                        <AddressGAR>
                            <GarId>0a0b99b9-533a-4627-ac49-1639da91ded7</GarId>
                            <AddressType>Муниципальное деление</AddressType>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Дмитровский" Type="м.р-н"/>
                            <Settlement Name="Соломинское" Type="с.п."/>
                        </AddressGAR>
                        <Note>Российская Федерация, Орловская область, м.р-н Дмитровский, с.п. Соломинское</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, м.р-н Дмитровский, с.п. Соломинское</ReadableAddress>
                    </Address>
                </Location>
                <Category>003003000000</Category>
                <Utilization Utilization="143003020000" ByDoc="размещение автомобильных дорог" LandUse="214008002000" PermittedUseText="Для размещения и эксплуатации объектов автомобильного транспорта и объектов дорожного хозяйства"/>
                <CadastralCost Value="565802.49">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2025-12-29</DateEntering>
                    <ApplicationDate>2025-12-11</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2025/000340</Number>
                        <Date>2025-12-25</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области «Межрегиональное бюро технической инвентаризации»</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2025-12-11">
                        <Area>
                            <Type>009</Type>
                            <Area>50</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="2" DateCreated="2025-12-11">
                        <Area>
                            <Type>009</Type>
                            <Area>161</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="3" DateCreated="2025-12-11">
                        <Area>
                            <Type>009</Type>
                            <Area>2773</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Границы зоны с особыми условиями использования территории линии электропередачи "ВЛ 0,4кВ №3 КТП Д-5-31 Бычки ток" на территории сельского поселения Соломинское Дмитровского района Орловской области</CodeZoneDoc>
                        <AccountNumber>57:07-6.531</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ от 24.02.2009г. №160 "О порядке установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон"</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Границы зоны с особыми условиями использования территории линии электропередачи "ВЛ 0,4кВ №2 КТП Д-5-31 Бычки ток" на территории сельского поселения Соломинское Дмитровского района Орловской области</CodeZoneDoc>
                        <AccountNumber>57:07-6.528</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ от 24.02.2009г. №160 "О порядке установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон"</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Границы зоны с особыми условиями использования территории линии электропередачи " ВЛ-10кВ Ф-5 ПС Дмитровская", на территории г. Дмитровск городского поселения Город Дмитровск, с. Морево. п. Седлечко, п. Топоричный Горбуновского сельского поселения, с. Соломино, д. Бычки, д. Кузьминка, п. Александровский, п. Успенский, п. Васильевка, п. Костобобровка Соломинского сельского поселения, п. Красная Стрелица, п. Комарник, д. Хальзево, д. Авилово, д. Кучеряевка, с. Плоское, д. Ждановка Плосковского сельского поселения Дмитровского района Орловской области и на территории Горбуновского, Соломинского и Плосковского сельских поселений, городского поселения Город Дмитровск Дмитровского района Орловской области</CodeZoneDoc>
                        <AccountNumber>57:07-6.145</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ от 24.02.2009г. №160 "О порядке установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон"</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:07:0040102:1" DateCreated="2003-05-15">
                <CadastralBlock>57:07:0040102</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:07:0560101:112</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>907000</Area>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54212819010</OKATO>
                            <KLADR>5700500007500</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Дмитровский" Type="р-н"/>
                            <Locality Name="Крупышино" Type="с"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Дмитровский, с/п Лубянское, с Крупышино</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Дмитровский, с/п Лубянское, с Крупышино</ReadableAddress>
                    </Address>
                </Location>
                <Category>003003000000</Category>
                <Utilization Utilization="141013000000" ByDoc="Для производства товарной рыбы" PermittedUseText="Для размещения объектов рыбного хозяйства"/>
                <CadastralCost Value="4915940">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-25</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2015-06-15">
                        <Area>
                            <Type>002</Type>
                            <Area>80822</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="2" DateCreated="2015-06-17">
                        <Area>
                            <Type>002</Type>
                            <Area>96839</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="3" DateCreated="2015-08-04">
                        <Area>
                            <Type>002</Type>
                            <Area>96840</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="4" DateCreated="2015-08-11">
                        <Area>
                            <Type>002</Type>
                            <Area>80823</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="5" DateCreated="2023-10-07">
                        <Area>
                            <Type>002</Type>
                            <Area>96839</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:00-6.60</AccountNumber>
                            <Document>
<CodeDocument>558252000000</CodeDocument>
<Name>Карта(план) на электронном носителе</Name>
<Number>б/н</Number>
<Date>2014-04-22</Date>
<IssueOrgan>Общество с ограниченной ответственностью научно-производственное предприятие «Компьютерные технологии»</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ООО «Ремстройпроект в Дмитровске»"</CodeZoneDoc>
                        <AccountNumber>57:07-11.2</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Водоохранная зона реки Крома и её притоков на территории Орловской области</CodeZoneDoc>
                        <AccountNumber>57:00-6.60</AccountNumber>
                        <ContentRestrictions>Ограничения в использовании согласно, ст. 65 «Водоохранные зоны и прибрежные защитные полосы», п. 15, 16 Водного кодекса РФ от 03.06.2006 г. №74-ФЗ. 15. В границах водоохранных зон запрещаются: 1) использование сточных вод в целях регулирования плодородия почв; 2) размещение кладбищ, скотомогильников, объектов размещения отходов производства и потребления, химических, взрывчатых, токсичных, отравляющих и ядовитых веществ, пунктов захоронения радиоактивных отходов; 3) осуществление авиационных мер по борьбе с вредными организмами; 4) движение и стоянка транспортных средств (кроме специальных транспортных средств), за исключением их движения по дорогам и стоянки на дорогах и в специально оборудованных местах, имеющих твердое покрытие; 5) размещение автозаправочных станций, складов горюче-смазочных материалов, станций технического обслуживания, используемых для технического осмотра и ремонта транспортных средств, осуществление мойки транспортных средств; 6) размещение специализированных хранилищ пестицидов и агрохимикатов, применение пестицидов и агрохимикатов; 7) сброс сточных, в том числе дренажных, вод; 8) разведка и добыча общераспространенных полезных ископаемых). 16. В границах водоохранных зон допускаются проектирование, строительство, реконструкция, ввод в эксплуатацию, эксплуатация хозяйственных и иных объектов при условии оборудования таких объектов сооружениями, обеспечивающими охрану водных объектов от загрязнения, засорения, заиления и истощения вод в соответствии с водным законодательством и законодательством в области охраны окружающей среды. Выбор типа сооружения, обеспечивающего охрану водного объекта от загрязнения, засорения, заиления и истощения вод, осуществляется с учетом необходимости соблюдения установленных в соответствии с законодательством в области охраны окружающей среды нормативов допустимых сбросов загрязняющих веществ, иных веществ и микроорганизмов. В целях настоящей статьи под сооружениями, обеспечивающими охрану водных объектов от загрязнения, засорения, заиления и истощения вод, понимаются: 1) централизованные системы водоотведения (канализации), централизованные ливневые системы водоотведения; 2) сооружения и системы для отведения (сброса) сточных вод в централизованные системы водоотведения (в том числе дождевых, талых, инфильтрационных, поливомоечных и дренажных вод), если они предназначены для приема таких вод; 3) локальные очистные сооружения для очистки сточных вод (в том числе дождевых, талых, инфильтрационных, поливомоечных и дренажных вод), обеспечивающие их очистку исходя из нормативов, установленных в соответствии с требованиями законодательства в области охраны окружающей среды и настоящего Кодекса; 4) сооружения для сбора отходов производства и потребления, а также сооружения и системы для отведения (сброса) сточных вод (в том числе дождевых, талых, инфильтрационных, поливомоечных и дренажных вод) в приемники, изготовленные из водонепроницаемых материалов. 16.1. В отношении территорий садоводческих, огороднических или дачных некоммерческих объединений граждан, размещенных в границах водоохранных зон и не оборудованных сооружениями для очистки сточных вод, до момента их оборудования такими сооружениями и (или) подключения к системам, указанным в пункте 1ч. 16 н. ст., допускается применение приемников, изготовленных из водонепроницаемых материалов, предотвращающих поступление загрязняющих веществ, иных веществ и микроорганизмов в окружающую среду.</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:07:0040102:185" DateCreated="2007-03-23">
                <CadastralBlock>57:07:0040102</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:07:0040102:332</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>200</Area>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54212000000</OKATO>
                            <KLADR>5700500000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Дмитровский" Type="р-н"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Дмитровский</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Дмитровский</ReadableAddress>
                    </Address>
                </Location>
                <Category>003003000000</Category>
                <Utilization Utilization="143006020100" ByDoc="Эксплуатация и  обслуживание антенно-мачтового сооружения" PermittedUseText="Для обустройства и содержания инженерно-технических сооружений и заграждений"/>
                <CadastralCost Value="6504">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-25</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ООО «Ремстройпроект в Дмитровске»"</CodeZoneDoc>
                        <AccountNumber>57:07-11.2</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
        </Parcels>
    </Objects>
</ListForRating>
